/**/
@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {

}
/**/
@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) {
	
}
/**/
@media only screen and (max-width: 800px), only screen and (max-device-width: 800px) {
	div.horizontal.segments {
		flex-wrap: wrap;
	}
	div.segment.adata {
		width: 100% !important;
	}
}
/**/
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
	
}

/**/
@media only screen and (max-width: 375px), only screen and (max-device-width: 375px) {
	
}